color: null
fieldLayouts:
  41c7d855-c579-4077-8384-663def19a798:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: c3624a15-b157-4a57-9cc6-4ea5e51e19a3 # Turinys - Tekstas - Text
            handle: text
            includeInCards: true
            instructions: null
            label: Text
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 10ab4fa0-dbcc-4cef-b1f1-877bfa717a45
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 9df789d5-e0f8-48b8-804b-5a78fd9b5726 # Turinys - Tekstas - Image
            handle: null
            includeInCards: false
            instructions: null
            label: Image
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ac85bee2-7fda-4ac3-84a1-170e73bac658
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: fb24e0b8-677c-4ecb-8e36-6a813003864a
        userCondition: null
handle: text2
hasTitleField: false
icon: null
name: Tekstas
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
